 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS Data Socket element Transfer Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS Data Socket Transmission Roundtrip Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=200>Test Period:</th>
 <td width=300>May 01 2000 16:55:30</td>
 </tr>
 <tr>
 <th align=left width=200>Input data:</th>
 <td width=300>Ilwd with dimensions 1,10,100,1000,10000,100000<br>with container</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>Platforms:</th>
 <td width=300>Linux Box <-> Sun 450 </td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>LDAS software:</th>
 <td width=300>ldas.0.0.11, Sun Solaris 2.7 for Sun or Linux 6.1 for Intel Pentium</td>
 <td>
 </tr>
 </table></font>
<p>
<table border type=1>
<caption align=center><b>Wall Time Rate (MBytes/sec) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000104</td>
<td align=right bgcolor="#ffe6ab">0.001055</td>
<td align=right bgcolor="#ffe6cd">0.010527</td>
<td align=right bgcolor="#ffe669">0.103135</td>
<td align=right bgcolor="#ffe6ef">1.033432</td>
<td align=right bgcolor="#ffe6ab">5.577711</td>
<td align=right bgcolor="#ffe6cd">8.045602</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000105</td>
<td align=right bgcolor="#ffe6ab">0.001054</td>
<td align=right bgcolor="#ffe6cd">0.010529</td>
<td align=right bgcolor="#ffe669">0.105280</td>
<td align=right bgcolor="#ffe6ef">1.043841</td>
<td align=right bgcolor="#ffe6ab">5.470011</td>
<td align=right bgcolor="#ffe6cd">8.137193</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000210</td>
<td align=right bgcolor="#ffe6ab">0.002109</td>
<td align=right bgcolor="#ffe6cd">0.020838</td>
<td align=right bgcolor="#ffe669">0.211115</td>
<td align=right bgcolor="#ffe6ef">1.694987</td>
<td align=right bgcolor="#ffe6ab">4.745465</td>
<td align=right bgcolor="#ffe6cd">5.205615</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000210</td>
<td align=right bgcolor="#ffe6ab">0.002108</td>
<td align=right bgcolor="#ffe6cd">0.020957</td>
<td align=right bgcolor="#ffe669">0.211271</td>
<td align=right bgcolor="#ffe6ef">2.006924</td>
<td align=right bgcolor="#ffe6ab">4.908457</td>
<td align=right bgcolor="#ffe6cd">5.355527</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000417</td>
<td align=right bgcolor="#ffe6ab">0.004216</td>
<td align=right bgcolor="#ffe6cd">0.041918</td>
<td align=right bgcolor="#ffe669">0.420278</td>
<td align=right bgcolor="#ffe6ef">2.772964</td>
<td align=right bgcolor="#ffe6ab">5.940535</td>
<td align=right bgcolor="#ffe6cd">6.107336</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000421</td>
<td align=right bgcolor="#ffe6ab">0.004218</td>
<td align=right bgcolor="#ffe6cd">0.041900</td>
<td align=right bgcolor="#ffe669">0.420654</td>
<td align=right bgcolor="#ffe6ef">2.759953</td>
<td align=right bgcolor="#ffe6ab">5.950964</td>
<td align=right bgcolor="#ffe6cd">6.126935</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000843</td>
<td align=right bgcolor="#ffe6ab">0.008432</td>
<td align=right bgcolor="#ffe6cd">0.083827</td>
<td align=right bgcolor="#ffe669">0.841264</td>
<td align=right bgcolor="#ffe6ef">4.170142</td>
<td align=right bgcolor="#ffe6ab">6.623312</td>
<td align=right bgcolor="#ffe6cd">6.539287</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000843</td>
<td align=right bgcolor="#ffe6ab">0.008434</td>
<td align=right bgcolor="#ffe6cd">0.083377</td>
<td align=right bgcolor="#ffe669">0.837083</td>
<td align=right bgcolor="#ffe6ef">4.227436</td>
<td align=right bgcolor="#ffe6ab">6.614030</td>
<td align=right bgcolor="#ffe6cd">6.174150</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000421</td>
<td align=right bgcolor="#ffe6ab">0.004217</td>
<td align=right bgcolor="#ffe6cd">0.041721</td>
<td align=right bgcolor="#ffe669">0.419683</td>
<td align=right bgcolor="#ffe6ef">2.762431</td>
<td align=right bgcolor="#ffe6ab">5.973537</td>
<td align=right bgcolor="#ffe6cd">5.473604</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000843</td>
<td align=right bgcolor="#ffe6ab">0.008433</td>
<td align=right bgcolor="#ffe6cd">0.083875</td>
<td align=right bgcolor="#ffe669">0.840160</td>
<td align=right bgcolor="#ffe6ef">4.175038</td>
<td align=right bgcolor="#ffe6ab">6.594240</td>
<td align=right bgcolor="#ffe6cd">5.897139</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000211</td>
<td align=right bgcolor="#ffe6ab">0.002110</td>
<td align=right bgcolor="#ffe6cd">0.021016</td>
<td align=right bgcolor="#ffe669">0.214950</td>
<td align=right bgcolor="#ffe6ef">0.757189</td>
<td align=right bgcolor="#ffe6ab">0.763636</td>
<td align=right bgcolor="#ffe6cd">0.661442</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000419</td>
<td align=right bgcolor="#ffe6ab">0.004216</td>
<td align=right bgcolor="#ffe6cd">0.041591</td>
<td align=right bgcolor="#ffe669">0.430200</td>
<td align=right bgcolor="#ffe6ef">1.460494</td>
<td align=right bgcolor="#ffe6ab">1.479098</td>
<td align=right bgcolor="#ffe6cd">1.343621</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000843</td>
<td align=right bgcolor="#ffe6ab">0.008429</td>
<td align=right bgcolor="#ffe6cd">0.084509</td>
<td align=right bgcolor="#ffe669">0.860770</td>
<td align=right bgcolor="#ffe6ef">2.618529</td>
<td align=right bgcolor="#ffe6ab">2.672698</td>
<td align=right bgcolor="#ffe6cd">2.538276</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.001685</td>
<td align=right bgcolor="#ffe6ab">0.016847</td>
<td align=right bgcolor="#ffe6cd">0.168999</td>
<td align=right bgcolor="#ffe669">1.730384</td>
<td align=right bgcolor="#ffe6ef">4.467651</td>
<td align=right bgcolor="#ffe6ab">4.664295</td>
<td align=right bgcolor="#ffe6cd">4.145330</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean Wall Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.019320</td>
<td align=right bgcolor="#ffe6ab">0.018966</td>
<td align=right bgcolor="#ffe6cd">0.018999</td>
<td align=right bgcolor="#ffe669">0.019392</td>
<td align=right bgcolor="#ffe6ef">0.019353</td>
<td align=right bgcolor="#ffe6ab">0.035857</td>
<td align=right bgcolor="#ffe6cd">0.248583</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.019017</td>
<td align=right bgcolor="#ffe6ab">0.018982</td>
<td align=right bgcolor="#ffe6cd">0.018996</td>
<td align=right bgcolor="#ffe669">0.018997</td>
<td align=right bgcolor="#ffe6ef">0.019160</td>
<td align=right bgcolor="#ffe6ab">0.036563</td>
<td align=right bgcolor="#ffe6cd">0.245785</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.019006</td>
<td align=right bgcolor="#ffe6ab">0.018962</td>
<td align=right bgcolor="#ffe6cd">0.019196</td>
<td align=right bgcolor="#ffe669">0.018947</td>
<td align=right bgcolor="#ffe6ef">0.023599</td>
<td align=right bgcolor="#ffe6ab">0.084291</td>
<td align=right bgcolor="#ffe6cd">0.768401</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.019012</td>
<td align=right bgcolor="#ffe6ab">0.018975</td>
<td align=right bgcolor="#ffe6cd">0.019087</td>
<td align=right bgcolor="#ffe669">0.018933</td>
<td align=right bgcolor="#ffe6ef">0.019931</td>
<td align=right bgcolor="#ffe6ab">0.081492</td>
<td align=right bgcolor="#ffe6cd">0.746892</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.019196</td>
<td align=right bgcolor="#ffe6ab">0.018976</td>
<td align=right bgcolor="#ffe6cd">0.019085</td>
<td align=right bgcolor="#ffe669">0.019035</td>
<td align=right bgcolor="#ffe6ef">0.028850</td>
<td align=right bgcolor="#ffe6ab">0.134668</td>
<td align=right bgcolor="#ffe6cd">1.309900</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.019008</td>
<td align=right bgcolor="#ffe6ab">0.018965</td>
<td align=right bgcolor="#ffe6cd">0.019093</td>
<td align=right bgcolor="#ffe669">0.019018</td>
<td align=right bgcolor="#ffe6ef">0.028986</td>
<td align=right bgcolor="#ffe6ab">0.134432</td>
<td align=right bgcolor="#ffe6cd">1.305710</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.018971</td>
<td align=right bgcolor="#ffe6ab">0.018975</td>
<td align=right bgcolor="#ffe6cd">0.019087</td>
<td align=right bgcolor="#ffe669">0.019019</td>
<td align=right bgcolor="#ffe6ef">0.038368</td>
<td align=right bgcolor="#ffe6ab">0.241571</td>
<td align=right bgcolor="#ffe6cd">2.446750</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.018986</td>
<td align=right bgcolor="#ffe6ab">0.018970</td>
<td align=right bgcolor="#ffe6cd">0.019190</td>
<td align=right bgcolor="#ffe669">0.019114</td>
<td align=right bgcolor="#ffe6ef">0.037848</td>
<td align=right bgcolor="#ffe6ab">0.241910</td>
<td align=right bgcolor="#ffe6cd">2.591450</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.018982</td>
<td align=right bgcolor="#ffe6ab">0.018973</td>
<td align=right bgcolor="#ffe6cd">0.019175</td>
<td align=right bgcolor="#ffe669">0.019062</td>
<td align=right bgcolor="#ffe6ef">0.028960</td>
<td align=right bgcolor="#ffe6ab">0.133924</td>
<td align=right bgcolor="#ffe6cd">1.461560</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.018979</td>
<td align=right bgcolor="#ffe6ab">0.018972</td>
<td align=right bgcolor="#ffe6cd">0.019076</td>
<td align=right bgcolor="#ffe669">0.019044</td>
<td align=right bgcolor="#ffe6ef">0.038323</td>
<td align=right bgcolor="#ffe6ab">0.242636</td>
<td align=right bgcolor="#ffe6cd">2.713180</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.019002</td>
<td align=right bgcolor="#ffe6ab">0.018959</td>
<td align=right bgcolor="#ffe6cd">0.019033</td>
<td align=right bgcolor="#ffe669">0.018609</td>
<td align=right bgcolor="#ffe6ef">0.052827</td>
<td align=right bgcolor="#ffe6ab">0.523810</td>
<td align=right bgcolor="#ffe6cd">6.047390</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.019105</td>
<td align=right bgcolor="#ffe6ab">0.018975</td>
<td align=right bgcolor="#ffe6cd">0.019235</td>
<td align=right bgcolor="#ffe669">0.018596</td>
<td align=right bgcolor="#ffe6ef">0.054776</td>
<td align=right bgcolor="#ffe6ab">0.540870</td>
<td align=right bgcolor="#ffe6cd">5.954060</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.018986</td>
<td align=right bgcolor="#ffe6ab">0.018981</td>
<td align=right bgcolor="#ffe6cd">0.018933</td>
<td align=right bgcolor="#ffe669">0.018588</td>
<td align=right bgcolor="#ffe6ef">0.061103</td>
<td align=right bgcolor="#ffe6ab">0.598646</td>
<td align=right bgcolor="#ffe6cd">6.303490</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.018988</td>
<td align=right bgcolor="#ffe6ab">0.018994</td>
<td align=right bgcolor="#ffe6cd">0.018935</td>
<td align=right bgcolor="#ffe669">0.018493</td>
<td align=right bgcolor="#ffe6ef">0.071626</td>
<td align=right bgcolor="#ffe6ab">0.686063</td>
<td align=right bgcolor="#ffe6cd">7.719530</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.003070</td>
<td align=right bgcolor="#ffe6ab">0.000676</td>
<td align=right bgcolor="#ffe6cd">0.000987</td>
<td align=right bgcolor="#ffe669">0.003212</td>
<td align=right bgcolor="#ffe6ef">0.002140</td>
<td align=right bgcolor="#ffe6ab">0.008200</td>
<td align=right bgcolor="#ffe6cd">0.010247</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000667</td>
<td align=right bgcolor="#ffe6ab">0.000658</td>
<td align=right bgcolor="#ffe6cd">0.001042</td>
<td align=right bgcolor="#ffe669">0.000533</td>
<td align=right bgcolor="#ffe6ef">0.000922</td>
<td align=right bgcolor="#ffe6ab">0.008205</td>
<td align=right bgcolor="#ffe6cd">0.007810</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000776</td>
<td align=right bgcolor="#ffe6ab">0.000536</td>
<td align=right bgcolor="#ffe6cd">0.001143</td>
<td align=right bgcolor="#ffe669">0.000989</td>
<td align=right bgcolor="#ffe6ef">0.005698</td>
<td align=right bgcolor="#ffe6ab">0.006479</td>
<td align=right bgcolor="#ffe6cd">0.014180</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000519</td>
<td align=right bgcolor="#ffe6ab">0.000673</td>
<td align=right bgcolor="#ffe6cd">0.000422</td>
<td align=right bgcolor="#ffe669">0.001150</td>
<td align=right bgcolor="#ffe6ef">0.002977</td>
<td align=right bgcolor="#ffe6ab">0.004594</td>
<td align=right bgcolor="#ffe6cd">0.009079</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.001306</td>
<td align=right bgcolor="#ffe6ab">0.000519</td>
<td align=right bgcolor="#ffe6cd">0.000583</td>
<td align=right bgcolor="#ffe669">0.000425</td>
<td align=right bgcolor="#ffe6ef">0.005805</td>
<td align=right bgcolor="#ffe6ab">0.004856</td>
<td align=right bgcolor="#ffe6cd">0.021053</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000518</td>
<td align=right bgcolor="#ffe6ab">0.000535</td>
<td align=right bgcolor="#ffe6cd">0.001136</td>
<td align=right bgcolor="#ffe669">0.000151</td>
<td align=right bgcolor="#ffe6ef">0.005266</td>
<td align=right bgcolor="#ffe6ab">0.005267</td>
<td align=right bgcolor="#ffe6cd">0.017968</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000530</td>
<td align=right bgcolor="#ffe6ab">0.000518</td>
<td align=right bgcolor="#ffe6cd">0.001158</td>
<td align=right bgcolor="#ffe669">0.000429</td>
<td align=right bgcolor="#ffe6ef">0.006662</td>
<td align=right bgcolor="#ffe6ab">0.005916</td>
<td align=right bgcolor="#ffe6cd">0.048016</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000510</td>
<td align=right bgcolor="#ffe6ab">0.000991</td>
<td align=right bgcolor="#ffe6cd">0.001374</td>
<td align=right bgcolor="#ffe669">0.000889</td>
<td align=right bgcolor="#ffe6ef">0.006547</td>
<td align=right bgcolor="#ffe6ab">0.004810</td>
<td align=right bgcolor="#ffe6cd">0.228293</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000514</td>
<td align=right bgcolor="#ffe6ab">0.000993</td>
<td align=right bgcolor="#ffe6cd">0.000931</td>
<td align=right bgcolor="#ffe669">0.000622</td>
<td align=right bgcolor="#ffe6ef">0.006695</td>
<td align=right bgcolor="#ffe6ab">0.004663</td>
<td align=right bgcolor="#ffe6cd">0.158264</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000527</td>
<td align=right bgcolor="#ffe6ab">0.000984</td>
<td align=right bgcolor="#ffe6cd">0.000357</td>
<td align=right bgcolor="#ffe669">0.000605</td>
<td align=right bgcolor="#ffe6ef">0.007085</td>
<td align=right bgcolor="#ffe6ab">0.005916</td>
<td align=right bgcolor="#ffe6cd">0.216766</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000506</td>
<td align=right bgcolor="#ffe6ab">0.000983</td>
<td align=right bgcolor="#ffe6cd">0.000755</td>
<td align=right bgcolor="#ffe669">0.000844</td>
<td align=right bgcolor="#ffe6ef">0.001264</td>
<td align=right bgcolor="#ffe6ab">0.010407</td>
<td align=right bgcolor="#ffe6cd">0.876337</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.002086</td>
<td align=right bgcolor="#ffe6ab">0.000979</td>
<td align=right bgcolor="#ffe6cd">0.002017</td>
<td align=right bgcolor="#ffe669">0.000802</td>
<td align=right bgcolor="#ffe6ef">0.001799</td>
<td align=right bgcolor="#ffe6ab">0.009079</td>
<td align=right bgcolor="#ffe6cd">0.274406</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.001224</td>
<td align=right bgcolor="#ffe6ab">0.001004</td>
<td align=right bgcolor="#ffe6cd">0.000553</td>
<td align=right bgcolor="#ffe669">0.000799</td>
<td align=right bgcolor="#ffe6ef">0.001663</td>
<td align=right bgcolor="#ffe6ab">0.009618</td>
<td align=right bgcolor="#ffe6cd">0.250505</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.001665</td>
<td align=right bgcolor="#ffe6ab">0.000980</td>
<td align=right bgcolor="#ffe6cd">0.000921</td>
<td align=right bgcolor="#ffe669">0.002472</td>
<td align=right bgcolor="#ffe6ef">0.000753</td>
<td align=right bgcolor="#ffe6ab">0.011458</td>
<td align=right bgcolor="#ffe6cd">1.037823</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">15.890000</td>
<td align=right bgcolor="#ffe6ab">3.570000</td>
<td align=right bgcolor="#ffe6cd">5.190000</td>
<td align=right bgcolor="#ffe669">16.560000</td>
<td align=right bgcolor="#ffe6ef">11.060000</td>
<td align=right bgcolor="#ffe6ab">22.870000</td>
<td align=right bgcolor="#ffe6cd">4.120000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">3.500000</td>
<td align=right bgcolor="#ffe6ab">3.470000</td>
<td align=right bgcolor="#ffe6cd">5.490000</td>
<td align=right bgcolor="#ffe669">2.810000</td>
<td align=right bgcolor="#ffe6ef">4.810000</td>
<td align=right bgcolor="#ffe6ab">22.440000</td>
<td align=right bgcolor="#ffe6cd">3.180000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">4.090000</td>
<td align=right bgcolor="#ffe6ab">2.820000</td>
<td align=right bgcolor="#ffe6cd">5.960000</td>
<td align=right bgcolor="#ffe669">5.220000</td>
<td align=right bgcolor="#ffe6ef">24.150000</td>
<td align=right bgcolor="#ffe6ab">7.690000</td>
<td align=right bgcolor="#ffe6cd">1.850000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">2.730000</td>
<td align=right bgcolor="#ffe6ab">3.550000</td>
<td align=right bgcolor="#ffe6cd">2.210000</td>
<td align=right bgcolor="#ffe669">6.070000</td>
<td align=right bgcolor="#ffe6ef">14.940000</td>
<td align=right bgcolor="#ffe6ab">5.640000</td>
<td align=right bgcolor="#ffe6cd">1.220000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">6.810000</td>
<td align=right bgcolor="#ffe6ab">2.740000</td>
<td align=right bgcolor="#ffe6cd">3.060000</td>
<td align=right bgcolor="#ffe669">2.230000</td>
<td align=right bgcolor="#ffe6ef">20.120000</td>
<td align=right bgcolor="#ffe6ab">3.610000</td>
<td align=right bgcolor="#ffe6cd">1.610000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">2.720000</td>
<td align=right bgcolor="#ffe6ab">2.820000</td>
<td align=right bgcolor="#ffe6cd">5.950000</td>
<td align=right bgcolor="#ffe669">0.800000</td>
<td align=right bgcolor="#ffe6ef">18.170000</td>
<td align=right bgcolor="#ffe6ab">3.920000</td>
<td align=right bgcolor="#ffe6cd">1.380000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">2.790000</td>
<td align=right bgcolor="#ffe6ab">2.730000</td>
<td align=right bgcolor="#ffe6cd">6.060000</td>
<td align=right bgcolor="#ffe669">2.250000</td>
<td align=right bgcolor="#ffe6ef">17.360000</td>
<td align=right bgcolor="#ffe6ab">2.450000</td>
<td align=right bgcolor="#ffe6cd">1.960000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">2.690000</td>
<td align=right bgcolor="#ffe6ab">5.220000</td>
<td align=right bgcolor="#ffe6cd">7.160000</td>
<td align=right bgcolor="#ffe669">4.650000</td>
<td align=right bgcolor="#ffe6ef">17.300000</td>
<td align=right bgcolor="#ffe6ab">1.990000</td>
<td align=right bgcolor="#ffe6cd">8.810000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">2.710000</td>
<td align=right bgcolor="#ffe6ab">5.230000</td>
<td align=right bgcolor="#ffe6cd">4.850000</td>
<td align=right bgcolor="#ffe669">3.260000</td>
<td align=right bgcolor="#ffe6ef">23.120000</td>
<td align=right bgcolor="#ffe6ab">3.480000</td>
<td align=right bgcolor="#ffe6cd">10.830000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">2.780000</td>
<td align=right bgcolor="#ffe6ab">5.190000</td>
<td align=right bgcolor="#ffe6cd">1.870000</td>
<td align=right bgcolor="#ffe669">3.180000</td>
<td align=right bgcolor="#ffe6ef">18.490000</td>
<td align=right bgcolor="#ffe6ab">2.440000</td>
<td align=right bgcolor="#ffe6cd">7.990000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">2.660000</td>
<td align=right bgcolor="#ffe6ab">5.190000</td>
<td align=right bgcolor="#ffe6cd">3.970000</td>
<td align=right bgcolor="#ffe669">4.540000</td>
<td align=right bgcolor="#ffe6ef">2.390000</td>
<td align=right bgcolor="#ffe6ab">1.990000</td>
<td align=right bgcolor="#ffe6cd">14.490000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">10.920000</td>
<td align=right bgcolor="#ffe6ab">5.160000</td>
<td align=right bgcolor="#ffe6cd">10.490000</td>
<td align=right bgcolor="#ffe669">4.310000</td>
<td align=right bgcolor="#ffe6ef">3.280000</td>
<td align=right bgcolor="#ffe6ab">1.680000</td>
<td align=right bgcolor="#ffe6cd">4.610000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">6.450000</td>
<td align=right bgcolor="#ffe6ab">5.290000</td>
<td align=right bgcolor="#ffe6cd">2.920000</td>
<td align=right bgcolor="#ffe669">4.300000</td>
<td align=right bgcolor="#ffe6ef">2.720000</td>
<td align=right bgcolor="#ffe6ab">1.610000</td>
<td align=right bgcolor="#ffe6cd">3.970000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">8.770000</td>
<td align=right bgcolor="#ffe6ab">5.160000</td>
<td align=right bgcolor="#ffe6cd">4.860000</td>
<td align=right bgcolor="#ffe669">13.370000</td>
<td align=right bgcolor="#ffe6ef">1.050000</td>
<td align=right bgcolor="#ffe6ab">1.670000</td>
<td align=right bgcolor="#ffe6cd">13.440000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean CPU Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.009700</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.002100</td>
<td align=right bgcolor="#ffe6cd">0.032300</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.009800</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.002700</td>
<td align=right bgcolor="#ffe6cd">0.030400</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.009600</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.003700</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.005500</td>
<td align=right bgcolor="#ffe6ab">0.010800</td>
<td align=right bgcolor="#ffe6cd">0.119500</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.009800</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.010000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.009100</td>
<td align=right bgcolor="#ffe6ab">0.009000</td>
<td align=right bgcolor="#ffe6cd">0.120800</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.009000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.009800</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.018100</td>
<td align=right bgcolor="#ffe6cd">0.204000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.002400</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.009600</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.022100</td>
<td align=right bgcolor="#ffe6cd">0.204300</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.002700</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.002600</td>
<td align=right bgcolor="#ffe6ab">0.033500</td>
<td align=right bgcolor="#ffe6cd">0.386700</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001900</td>
<td align=right bgcolor="#ffe6ab">0.040700</td>
<td align=right bgcolor="#ffe6cd">0.378500</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000600</td>
<td align=right bgcolor="#ffe6ab">0.018300</td>
<td align=right bgcolor="#ffe6cd">0.201700</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001800</td>
<td align=right bgcolor="#ffe6ab">0.037200</td>
<td align=right bgcolor="#ffe6cd">0.380200</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.010000</td>
<td align=right bgcolor="#ffe6ef">0.031000</td>
<td align=right bgcolor="#ffe6ab">0.280300</td>
<td align=right bgcolor="#ffe6cd">2.770000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.009900</td>
<td align=right bgcolor="#ffe6ef">0.027700</td>
<td align=right bgcolor="#ffe6ab">0.301200</td>
<td align=right bgcolor="#ffe6cd">2.872500</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.009900</td>
<td align=right bgcolor="#ffe6ef">0.026300</td>
<td align=right bgcolor="#ffe6ab">0.364900</td>
<td align=right bgcolor="#ffe6cd">3.411700</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.009400</td>
<td align=right bgcolor="#ffe6ef">0.027600</td>
<td align=right bgcolor="#ffe6ab">0.414300</td>
<td align=right bgcolor="#ffe6cd">4.039900</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.001714</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.004094</td>
<td align=right bgcolor="#ffe6cd">0.015430</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.004462</td>
<td align=right bgcolor="#ffe6cd">0.015104</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.001969</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.004852</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.005000</td>
<td align=right bgcolor="#ffe6ab">0.009176</td>
<td align=right bgcolor="#ffe6cd">0.021148</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.002876</td>
<td align=right bgcolor="#ffe6ab">0.007454</td>
<td align=right bgcolor="#ffe6cd">0.024149</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.003015</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.011164</td>
<td align=right bgcolor="#ffe6cd">0.030682</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.004292</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001969</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.012168</td>
<td align=right bgcolor="#ffe6cd">0.034060</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.004462</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.004632</td>
<td align=right bgcolor="#ffe6ab">0.013953</td>
<td align=right bgcolor="#ffe6cd">0.044610</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.004191</td>
<td align=right bgcolor="#ffe6ab">0.016952</td>
<td align=right bgcolor="#ffe6cd">0.045691</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.002387</td>
<td align=right bgcolor="#ffe6ab">0.009955</td>
<td align=right bgcolor="#ffe6cd">0.031847</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.003861</td>
<td align=right bgcolor="#ffe6ab">0.014570</td>
<td align=right bgcolor="#ffe6cd">0.054160</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.004144</td>
<td align=right bgcolor="#ffe6ab">0.014596</td>
<td align=right bgcolor="#ffe6cd">0.071450</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.005478</td>
<td align=right bgcolor="#ffe6ab">0.025595</td>
<td align=right bgcolor="#ffe6cd">0.071384</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.007870</td>
<td align=right bgcolor="#ffe6ab">0.020816</td>
<td align=right bgcolor="#ffe6cd">0.073582</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.002387</td>
<td align=right bgcolor="#ffe6ef">0.005527</td>
<td align=right bgcolor="#ffe6ab">0.022619</td>
<td align=right bgcolor="#ffe6cd">0.117992</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">17.670000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">194.930000</td>
<td align=right bgcolor="#ffe6cd">47.770000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">14.360000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">165.260000</td>
<td align=right bgcolor="#ffe6cd">49.680000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">20.520000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">131.150000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">90.910000</td>
<td align=right bgcolor="#ffe6ab">84.960000</td>
<td align=right bgcolor="#ffe6cd">17.700000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">14.360000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">31.610000</td>
<td align=right bgcolor="#ffe6ab">82.820000</td>
<td align=right bgcolor="#ffe6cd">19.990000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">33.500000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">14.360000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">61.680000</td>
<td align=right bgcolor="#ffe6cd">15.040000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">178.850000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">20.520000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">55.060000</td>
<td align=right bgcolor="#ffe6cd">16.670000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">165.260000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">178.150000</td>
<td align=right bgcolor="#ffe6ab">41.650000</td>
<td align=right bgcolor="#ffe6cd">11.540000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">220.590000</td>
<td align=right bgcolor="#ffe6ab">41.650000</td>
<td align=right bgcolor="#ffe6cd">12.070000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">397.810000</td>
<td align=right bgcolor="#ffe6ab">54.400000</td>
<td align=right bgcolor="#ffe6cd">15.790000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">214.510000</td>
<td align=right bgcolor="#ffe6ab">39.170000</td>
<td align=right bgcolor="#ffe6cd">14.250000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">13.370000</td>
<td align=right bgcolor="#ffe6ab">5.210000</td>
<td align=right bgcolor="#ffe6cd">2.580000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">10.100000</td>
<td align=right bgcolor="#ffe6ef">19.780000</td>
<td align=right bgcolor="#ffe6ab">8.500000</td>
<td align=right bgcolor="#ffe6cd">2.490000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">10.100000</td>
<td align=right bgcolor="#ffe6ef">29.920000</td>
<td align=right bgcolor="#ffe6ab">5.700000</td>
<td align=right bgcolor="#ffe6cd">2.160000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">25.390000</td>
<td align=right bgcolor="#ffe6ef">20.020000</td>
<td align=right bgcolor="#ffe6ab">5.460000</td>
<td align=right bgcolor="#ffe6cd">2.920000</td>
</tr>


</table></font>
</p>
<p>Summary: 
 </font>
 </body>
 </html>
